/* CSS Document */

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 163px; /* Width of Menu Items */
border-bottom: 1px solid #ffffff;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 160px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
font-family:arial;
font-weight:bold;
font-size:11px;
overflow: auto; /*force hasLayout in IE7 */
text-decoration: none;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
background-color: #666666;
color:#ffffff;

}

.suckerdiv ul li a:visited{
color: #ffffff;;
}

.suckerdiv ul li a:hover{
background-color: #000;
color:#fff4b8;
font-weight:bold;
}

.suckerdiv .subfolderstyle{
background: url(../images/arrow-right.gif) no-repeat center right;
background-color:6b6b6c;
color:#FFFFFF;
font-weight:bold;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */
